<!-- 
This README describes the package. If you publish this package to pub.dev,
this README's contents appear on the landing page for your package.

For information about how to write a good package README, see the guide for
[writing package pages](https://dart.dev/guides/libraries/writing-package-pages). 

For general information about developing packages, see the Dart guide for
[creating packages](https://dart.dev/guides/libraries/create-library-packages)
and the Flutter guide for
[developing packages and plugins](https://flutter.dev/developing-packages). 
-->

A SDK to use the mdethods of the ApolloPay API.

## Features

Go to the Api Endpoint /doc/routes/index.html for informations about the methods in this SDK.

## Getting started

Get a Public and Private Key by contacting Apollocode Inc. Initialize an instance of `Apollopay` and call the different service.

## Usage

var apollopay = ApolloPay(...
);


to `/example` folder. 

```dart
final apollopay = Apollopay(
        applicationToken:
            'fc1ca73c716cd6227a31f6f9c459dcb4afca447b02cb511f820bf483b38f468d231d6b425fd2d6de28d3a19f42f27e88547bebd4f38561bff61f6a51f0de8bcd',
        apiUrl: 'http://127.0.0.1:8080',
        apiVersion: 'v1.0',
        clientPublicKey: 'abc123',
        clientPrivateKey: '123abc');
```

## Additional information

Get more information by contacting Apollocode Inc.
